Number: AV22-289
Date: 26 May 2022

On 25 May 2022 Citrix published a Security Bulletin to address vulnerabilities in the following products:

  • Citrix ADC – multiple versions
  • Citrix Gateway – multiple versions

Exploitation of these vulnerabilities could result in a denial of service.

The Cyber Centre encourages users and administrators to review the provided web link and apply the necessary updates.

Citrix Security Bulletin (CTX457048)
 

 



Source link